DELETE FROM T_CR_CODERULE WHERE FID='0QLKEZDZ29RN';
 INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER)
 VALUES('0QLKEZDZ29RN',' ',null,'hbss_msgsubscriber','-','1','2',' ',' ','1','C',1,{ts'2020-04-23 20:50:31'},1,{ts'2020-04-23 20:50:31'},0,null,'0QLKEZDZ29RN','0');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0QLKEZDZ4C7P';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0QLKEZDZ4C7P','0QLKEZDZ29RN','zh_CN','订阅编码');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0QLKEZDZ4C7O';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0QLKEZDZ4C7O','0QLKEZDZ29RN','zh_TW','訂閱編碼');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0QLKEZEAKYIP';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0QLKEZEAKYIP','0QLKEZDZ29RN',0,'1',' ',' ','MS',' ',8,1,1,' ','0','1','1','0',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0QLKEZEAKYIQ';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0QLKEZEAKYIQ','0QLKEZDZ29RN',1,'2','1','createtime','yyyyMMdd',' ',8,1,1,' ','0','1','1','1',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0QLKEZEAKYIR';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0QLKEZEAKYIR','0QLKEZDZ29RN',2,'16','1',' ',' ',' ',5,1,1,' ','0','1','1','0',' ','1');
 DELETE FROM T_CR_CODERULE WHERE FID='0QLJZFS2Q94B';
 INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER)
 VALUES('0QLJZFS2Q94B',' ',null,'hbss_msgpublisher','-','1','2',' ',' ','1','C',1,{ts'2020-04-23 20:45:29'},1,{ts'2020-04-23 20:46:17'},0,null,'0QLJZFS2Q94B','0');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0QLJZFS6DRSX';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0QLJZFS6DRSX','0QLJZFS2Q94B','zh_CN','发布编码');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0QLJZFS6DRSW';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0QLJZFS6DRSW','0QLJZFS2Q94B','zh_TW','發布編碼');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0QLK0DIQN0QI';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0QLK0DIQN0QI','0QLJZFS2Q94B',0,'1',' ',' ','MP',' ',8,1,1,' ','0','1','1','0',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0QLK0DIQN0QJ';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0QLK0DIQN0QJ','0QLJZFS2Q94B',1,'2','1','createtime','yyyyMMdd',' ',8,1,1,' ','0','1','1','1',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0QLK0DIQN0QK';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0QLK0DIQN0QK','0QLJZFS2Q94B',2,'16','1',' ',' ',' ',5,1,1,' ','0','1','1','0',' ','1');
